server:
  port: 8080

springdoc:
  swagger-ui:
    path: /swagger-ui.html
    tags-sorter: alpha
    operations-sorter: alpha
  api-docs:
    path: /v3/api-docs
  group-configs:
    - group: 'Demo'
      paths-to-match: '/**'
      packages-to-scan: com.qiaoba.module.demo.controller

